body {
	background: #fafafa;
	font-family: "BKoodakBold", "Helvetica Neue", Helvetica, Arial,
		sans-serif;
	color: #333;
}

.hero-unit {
	margin: 50px auto 0 auto;
	width: 300px;
	font-size: 18px;
	font-weight: 200;
	line-height: 30px;
	background-color: #eee;
	border-radius: 6px;
	padding: 60px;
}

.hero-unit h1 {
	font-size: 60px;
	line-height: 1;
	letter-spacing: -1px;
}

.browserupgrade {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}